.report {
  background: #F7F9FC;
}

.field--name-field-report-tab {
  display: flex;
  margin-bottom: 60px;
  margin-top: 75px;
  border-bottom: 2px solid #D3D3D3;

  .field__item {
    color: #0039A9;
    position: relative;
    padding: 15px 50px;
    border-top-right-radius: 35px;
    border-top-left-radius: 35px;
    margin-right: 20px;

    &:before {
      transform: skew(-0.06turn,0deg);
      content: "";
      width: 33px;
      height: 48px;
      display: block;
      border-top-left-radius: 5px;
      background: #F7F9FC;
      position: absolute;
      left: 0;
      top: 0;

    }

    &:after {
      content: "";
      width: 33px;
      height: 48px;
      display: block;
      border-top-right-radius: 5px;
      background: #F7F9FC;
      position: absolute;
      right: 0;
      top: 0;
      transform: skew(
          .312rad
      );
    }
  }

  .field__item.active {
    background: #0039A9;
    color: #fff;

    &:before {
      background: #0039A9;
    }

    &:after {
      background: #0039A9;
    }
  }
}

.paragraph--type--report-item {

}

.field--name-field-report-table {
  border-radius: 20px;
  border: 1px solid #F7F9FC;
  max-width: 100%;
  overflow: hidden;
  position: relative;

  .field__item {
    overflow: scroll;
    max-height: 600px;
    display: none;

    &::-webkit-scrollbar {
      width: 12px;
      height: 12px;
      background-color: #F5F5F5;
    }

    &::-webkit-scrollbar-track {
      background-color: #F5F5F5;
    }

    &::-webkit-scrollbar-thumb {
      border-radius: 10px;
      background-color: #D3D3D3;
    }
  }

  .field__item.active {
    display: block;
  }



  thead {
    tr:first-child {
      background: #8d8d8d;
    }
  }

  td, th {
    border: 1px solid $black;
  }

  tbody {
    tr:first-child {
      text-align: center;
    }

    td {
      padding: 20px 0;
    }

    tr:nth-child(3n+2) {
      background: lightgrey;
    }

    tr:nth-child(3n+3) {
      background: grey;
    }
  }
}

.paragraph--type--report-form {
  display: flex;
  flex-wrap: wrap;
  margin-top: 60px;



  @media (min-width: $size-l) {
    flex-wrap: nowrap;
  }


  .field--name-field-report-form-title {
    font-weight: 500;
    font-size: 28px;
    line-height: 130%;
    color: #383838;
    margin-bottom: 15px;

    @media (min-width: $size-sm) {
      flex-direction: row;
    }
  }

  .webform-submission-report-dowload-form {
    display: flex;
    flex-direction: column;


    @media (min-width: $size-sm) {
      flex-direction: row;
    }

    .form-email {
      background: $white;
      border: 1px solid #D3D3D3;
      box-sizing: border-box;
      border-radius: 8px;
      padding: 20px 25px;
      width: 100%;
      font-size: 18px;
      line-height: 130%;
      color: #878787;
      max-width: 460px;
      z-index: 2;
      margin-left: 5px;
    }

    .webform-button--submit {
      border-radius: 0px 8px 8px 0px;
      padding: 20px 45px;
    }
  }
}
